{% extends 'hod_template/base_template.html' %} {% block page_title %} Manage
Course {% endblock page_title %} {% block main_content %} {% load static %}

<section class="content">
  <div class="container-fluid">
    <div class="row">
      <div class="col-md-12">
        <!-- general form elements -->
        <div class="card">
          <div class="card-header">
            <h3 class="card-title">Course Details</h3>

            <div class="card-tools">
              <div class="input-group input-group-sm" style="width: 150px">
                <input
                  type="text"
                  name="table_search"
                  class="form-control float-right"
                  placeholder="Search"
                />

                <div class="input-group-append">
                  <button type="submit" class="btn btn-default">
                    <i class="fas fa-search"></i>
                  </button>
                </div>
              </div>
            </div>
          </div>
          <!-- /.card-header -->
          <div class="card-body table-responsive p-0">
            <table class="table table-hover text-nowrap">
              <thead>
                <tr>
                  <th>ID</th>
                  <th>Name</th>
                  <th>Name Khmer</th>
                </tr>
              </thead>
              <tbody>
                {% for course in courses %}
                <tr>
                  <td>{{ course.id }}</td>
                  <td>{{ course.item_type_name }}</td>
                  <td>{{ course.item_type_name_kh }}</td>
                </tr>
                {% endfor %}
              </tbody>
            </table>
          </div> 
        </div> 
      </div>
    </div>
  </div> 
</section>

{% endblock main_content %}
